Subject: I-D Action: draft-zzhang-pals-pw-for-ip-udp-payload-00.txt

From: [email-masked]
Date: Wed, 22 Dec 2021 20:44:13 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : PW for IP/UDP Payload without IP/UDP Headers
        Author          : Zhaohui Zhang
	Filename        : draft-zzhang-pals-pw-for-ip-udp-payload-00.txt
	Pages           : 5
	Date            : 2021-12-22

Abstract:
   This document describes a new flavor of PW to transport IP/UDP
   payload only, without transporting IP/UDP headers, which are removed
   by an ingress PE and re-added by an egress PE.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zzhang-pals-pw-for-ip-udp-payload/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-zzhang-pals-pw-for-ip-udp-payload-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts